div.mod-finder__search {
  display: inline-block !important;
}

div.category-list div.filters button {
  display: none !important;
}


div.category-list>div>div>form>div>div.align-self-center {
  display: none !important;
}

section#sp-main-body {
  padding: 70px 0 !important;
}

div.content-category>h1 {
  margin-bottom: 40px !important;
}

.offcanvas-menu .offcanvas-inner .sp-sign-in span.signin-text {
    display: inline !important;
}

.offcanvas-menu .sp-profile-wrapper ul.sp-profile-dropdown {
    border: 0px;
    animation: none !important;
    background: none !important;
    padding: 30px 5px 5px !important;
    list-style: none !important;
    position: inherit !important;
    display: block !important;
}